@media (min-width: 1200px) {
  .contact-us-form-row {
    width: 562px;
    margin-bottom: 15px;
  }
  .form-wrapper {
    margin: 109px 0 85px;
  }
  .contact-us-form-row label {
    width: 98px;
  }
  .contact-us-form-row input {
    width: 454px;
  }
  #massage {
    width: 1044px;
    min-height: 88px;
  }
  .contact-us-form-row.left.text-area {
    margin-bottom: 76px;
  }
  .contact-area.wrapper ul.bottom-area li.middle {
    width: auto;
    padding: 0 138px 0 91px;
  }
  .contact-area.wrapper ul.bottom-area li {
    width: auto;
    padding: 0px 32px 0 93px;
  }
  .contact-area.wrapper ul.bottom-area li.first {
    padding: 0 180px 0 147px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .contact-us-form-row {
    width: 48%;
  }
  .contact-us-form-row input {
    width: 74%;
  }
  .contact-us-form-row label {
    width: 23%;
  }
  .contact-us-form-row.left.text-area label {
    width: 11%;
  }
  #massage {
    width: 87.5%;
  }
  .form-wrapper {
    margin: 52px 0 67px;
  }
  .contact-area.wrapper ul.bottom-area li.first {
    padding-left: 33px;
    width:30%;
  }
  .contact-area.wrapper ul.bottom-area li.middle {
    padding: 0 0px 0 44px;
    width: 25.4%;
  }
  .contact-area.wrapper ul.bottom-area li.last {
    width: 27%;
    padding-left: 43px;
  }
  .content-content-row h2 {
    margin: 0 0 32px 0;
  }
  #map-canvas {
    margin-top: 33px;
  }
  .contact-us-form-row label.error {
    left: 23.5%;
  }
  .contact-us-form-row.left.text-area label.error {
    left: 11.4%;
    top: 95px;
    width: 100%;
  }
  .contact-us-form-row.captcha-wrapper label.error {
    left: 0;
  }


}
@media (max-width: 767px) {
  .contact-area.wrapper ul.bottom-area li.first {
    padding-left: 0;
    text-align: center;
    width: 100%;
  }
  ul.bottom-area address span {
    float: none;
    width: 100%;
    display: block;
  }
  .contact-area.wrapper ul.bottom-area li.middle {
    border-left: none;
    border-right: none;
    padding: 0;
    width: 100%;
    border-top: solid 1px #9b9b9b;
    text-align: center;
  }
  .contact-area.wrapper ul.bottom-area li {
    list-style: none;
    width: 100%;
    float: left;
    padding-left: 0;
    text-align: center;
    border-top: solid 1px #9b9b9b;
  }
  .contact-us-form-row label {
    float: none;
    width: 100%;
    clear: both;
    display: block;
    text-align: center;
  }
  .contact-us-form-row {
    width: 100%;
  }
  .contact-us-form-row.left {
    float: none;
    clear: both;
  }
  .contact-us-form-row input {
    width: 96%;
    float: none;
  }
  #massage {
    width: 96%;
    float: none;
  }
  .contact-us-form-row.captcha-wrapper {
    float: none;
    width: 300px;
    margin: 0 auto;
  }
  .contact-us-form-button {
    float: none;
    clear: both;
    width: 220px;
    margin: 0 auto;
    margin: 32px auto 0;
  }
  .form-wrapper {
    max-width: 300px;
    margin: 40px auto 67px;
  }
  .contact-area.wrapper ul.bottom-area {
    padding: 0;
    border-top: none;
  }
  .contact-us-form-row label.error {
    left: 50%;
    top: 45px;
    margin-left: -55px;
  }
  .contact-us-form-row.left.text-area label.error {
    left: 50%;
    top: 105px;
  }
  .contact-us-form-row.captcha-wrapper label.error {
    top: 70px;
  }
}